RubyGems Navigation menu

devise_g5_authenticatable 1.0.2.rc.2

Devise extension for the G5 Auth service

Versions:

  1. 1.0.3 - December 27, 2019 (61 KB)
  2. 1.0.2.rc.3 - November 11, 2019 (61 KB)
  3. 1.0.2.rc.2 - November 11, 2019 (61 KB)
  4. 1.0.2.rc.1 - October 29, 2019 (61 KB)
  5. 1.0.1.rc.1 - December 06, 2018 (60.5 KB)
Show all versions (19 total)

Owners:

Pushed by:

Authors:

  • Maeve Revels

SHA 256 checksum:

461a52ca64c18ab1e18dbbd2afdc14b1f493977ce81bc07d71420aa6e244485c

Total downloads 78,761

For this version 838

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Required Rubygems Version: > 1.3.1

Links: